@media only screen and ( min-width: 981px ) {
	.site {
		position: absolute;
		top: 0;
		bottom: 0;
	}

	.admin-bar .site {
		margin-top: 28px;
		margin-bottom: -28px;
	}
}

@media only screen and ( max-width: 1025px ) {
	.site-main {
		padding-top: 50px;
	}

	.mobile-search {
		display: block;
	}
}

@media only screen and (max-width: 980px) {
	.site-header {
		padding-top: 0;
		width: 100%;
		max-width: 762px;
		text-align: left;
	}

	.site-header-image img {
		float: none;
	}

	#main-header-image {
		display: none;
	}

	#mobile-header-image {
		display: block;
	}

	.site-info {
		padding-left: 1.384em;
		min-height: auto;
	}

	.line.vertical.left {
		width: 50%;
	}

	.line.vertical.right {
		display: none;
	}
}


/* MOBILE
/*-------------------------------------------------*/

@media only screen and (max-width: 767px) {
	.site-header,
	.site-main {
		width: 100%;
		max-width: 542px;
	}

	.nav-search-form {
		display: none;
	}

	/* Post Media */
	.entry-image,
	.entry-media,
	.format-video .entry-media {
		margin: 0 0 1px;
	}

	/* Post Header */
	#content .entry-header,
	#content .entry-meta {
		clear: none;
		margin: 0 0 20px;
		width: 50%;
		margin-top: 0;
	}

	#content .entry-header {
		float: left;
		margin-left: -1px;
	}

	#content .entry-header:before {
		display: none;
	}

	.entry-meta {
		float: right;
	}

	/* Post Widgets */
	.widget-area {
		display: none;
	}

	/* Post Content */
	.entry-content {
		clear: both;
		float: left;
	}
	
	#jp-post-flair,
	.entry-content h1,
	.entry-content h2,
	.entry-content h3,
	.entry-content h4,
	.entry-content h5,
	.entry-content h6 {
		width: 100%;
	}

	#content .gallery .gallery-item {
		width: 100%;
	}
	
	/* Comments */
	.commentlist .children li {
		margin-left: 0;
	}
	
	.bypostauthor {
		padding: 10px 0 0;
	}
	
	.bypostauthor img.avatar {
		left: 10px;
	}
	
	#respond {
		max-width: 100%;
	}
	
	.entry-comment #respond {
		margin-left: 20px;
	}
	
	.entry-comment .comment-form-comment textarea {
		width: 94%;
	}
}


/* MOBILE (Small) (landscape)
/*-------------------------------------------------*/

@media only screen and (max-width: 480px) {
	/* Post Media */
	.entry-media.entry-thumbnail {
		height: auto;
		margin: 0 0 1px;
	}

	#content .entry-header,
	#content .entry-meta {
		clear: both;
		width: 100%;
		margin: 0 0 1px;
	}

	#content .entry-content {
		clear: both;
		margin-top: 20px;
	}

	#content .title-block,
	#content .entry-meta .block-item {
		width: 100%;
	}

	.grid-overlay {
		display: none;
	}
	
	.entry-thumbnail img {
		min-width: auto;
	}	

	.block-item.two-blocks {
		width: 100%;
	}
}

/* MOBILE (Small) (portrait)
/*-------------------------------------------------*/

@media only screen and (max-width: 320px) {
	.entry-media {
		max-width: 100%;
		height: auto;
		margin-bottom: 1px;
	}

	.entry-header .block-item {
		width: 100%;
	}
}


/* MOBILE (Super Small)
/*-------------------------------------------------*/

@media only screen and (max-width: 240px) {
	.site-content,
	.site-footer {
		padding: 0;
	}

	.site-content {
		padding-top: 50px;
	}

	.entry-header .title-block {
		margin-top: 50px;
	}
}
